### Method

# Gtk AboutDialogset_logo

#### Declaration [src]

    void
    gtk_about_dialog_set_logo (
      GtkAboutDialog* about,
      GdkPaintable* logo
    )

#### Description [src]

Sets the logo in the about dialog.

Sets property | `Gtk.AboutDialog:logo`

#### Parameters

`logo`

  Type: `GdkPaintable`

  A `GdkPaintable`

  The argument can be `NULL`.
  The data is owned by the caller of the method.